RubyGems Navigation menu

guard-jslint-on-rails 0.2.0

Guard Javascript changes to ensure JSLint complience

Versions:

  1. 0.2.0 - December 14, 2011 (5 KB)
  2. 0.0.8 - September 21, 2011 (5 KB)
  3. 0.0.7 - September 14, 2011 (5 KB)
  4. 0.0.6 - September 14, 2011 (5 KB)
  5. 0.0.5 - August 3, 2011 (4.5 KB)
Show all versions (9 total)

Development Dependencies:

Authors:

  • Ryan Sonnek

Owners:

50d86544749d985b8ef9fba0edf32fa1

Total downloads 18,354

For this version 8,606

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'guard-jslint-on-rails', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install guard-jslint-on-rails = Copy to clipboard Copied!

Links: